body 
{ 
  background-image: url(http://lastsecret.net/bg/vr10_bg4.gif);
  background-attachment: fixed;
  font-family: Sans-serif, Century, MS Mincho;
  color: #D45642;
  font-size: 8pt;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  padding-left: 160px;
  padding-right: 220px;
  scrollbar-face-color : #C78DB9; 
  scrollbar-highlight-color : #FFFFCF; 
  scrollbar-3dlight-color : #C78DB9; 
  scrollbar-shadow-color : #FFFFCF; 
  scrollbar-darkshadow-color : #C78DB9;
  scrollbar-track-color : #FFFFCF; 
  scrollbar-arrow-color : #97467F; 
  A:link
  { text-decoration: underline overline; color: #C78DB9; }
  A:visited
  { text-decoration: line-through; color: #C78DB9; }
  A:active
  { text-decoration: line-through; color: #C78DB9; }
  A:hover
  { text-decoration: none; color: #FFFFCF; }

  
}

normal {
  font-family: Sans-serif, Century, MS Mincho;
  color: #C78DB9;
  font-size: 10pt;
  font-weight: bolder;
  A:link
  { text-decoration: underline overline; color: #C78DB9; }
  A:visited
  { text-decoration: line-through; color: #C78DB9; }
  A:active
  { text-decoration: line-through; color: #C78DB9; }
  A:hover
  { text-decoration: none; color: #FFFFCF; }
}
 
h1 {
  font-family: Sans-serif, Century, MS Mincho;
  color: #D45642; 
  font-size: 9pt;
  font-weight: normal;
  filter: glow(color=#FFFFFF, strength=40);
  A:link
  { text-decoration: underline overline; color: #FFFFFF; }
  A:visited
  { text-decoration: line-through; color: #FA0001; }
  A:active
  { text-decoration: line-through; color: #FA0001; }
  A:hover
  { text-decoration: none; color: #FA0001; }
  
}

h2 {
  font-family: Sans-serif, Century, MS Mincho;
  color: #D45642; 
  font-size: 16pt;
  font-weight: normal;
  filter: glow(color=#FFFFFF, strength=40);
  A:link
  { text-decoration: underline overline; color: #FFFFFF; }
  A:visited
  { text-decoration: line-through; color: #FA0001; }
  A:active
  { text-decoration: line-through; color: #FA0001; }
  A:hover
  { text-decoration: none; color: #FA0001; }
  
}

small {  
  font-family: Sans-serif, Century, MS Mincho;
  color: #D45642; 
  font-size: 6pt;
  letter-spacing: 1pt;
  A:link
  { text-decoration: underline overline; color: #FFFFFF; }
  A:visited
  { text-decoration: line-through; color: #FA0001; }
  A:active
  { text-decoration: line-through; color: #FA0001; }
  A:hover
  { text-decoration: none; color: #FA0001; }
} 

b1 {
  border-color: #8C7D63; 
  border-style: solid;
  border-width: 1px;
  background-color: #FFFFCF;
}

table { 
  border-color: #FFFFCF; 
  border-style: solid;
  border-width: 1px;
  background-color: #EBB9E1; 
  
} 


#header {
  top: 10;
  margin: 0px;
  padding: 10px;
  height: 330px;
  
}
#left {
  position: absolute;
  left: 15px;
  top: 27px;
  width: 100px;

  z-index: -1;
}
#center {
  top: 10;
  margin-left: 0px;
  margin-right: 10px;
  z-index: 0;
}
#right {
  position: absolute;
  right: 30px;
  top: 27px;
  width: 180px;

  z-index: -2;  
}


